﻿/*
	Base Scheme - Stylesheet
*/
*.strong
{
	font-weight: bold;
}
*.underline
{
	text-decoration: underline;
}
.italic
{
	font-style: italic;
}
.left
{
	text-align: left;
	padding-left:1em;
}
.center
{
	text-align: center;
}
.right
{
	text-align: right;
}
.nobreak
{
	white-space: nowrap;
}
.break
{
	white-space: normal;
}
.hidden
{
	display: none;
}
form
{
	margin: 0 auto 0 auto;
	width: 960px;
}
p.first
{
	 margin-top: 0;
}
table
{
	margin: auto;
	padding: 0;
	/*border-radius:10x;*/
	border-collapse:collapse;
	border-spacing:0 !important;
	table-layout:fixed;
}



.RoundTopLeft
{
	/*border-top-left-radius:10px;*/
}
.RoundTopRight
{
	/*border-top-right-radius:10px;*/
}
.RoundBottomLeft
{
	/*border-bottom-left-radius:10px;*/
}
.RoundBottomRight
{
	/*border-bottom-right-radius:10px;*/
}

#SummaryCoverageAmount tbody tr td:nth-child(2)
{
	text-align:center;
}
#SummaryCoverageAmount tbody tr td:nth-child(3)
{
	text-align:center;
}
#SummaryCoverageAmount tbody tr td:nth-child(4)
{
	text-align:center;
}

table thead:first-child tr:first-child th:first-child
{
	/*border-top-left-radius:9px;*/
}
table thead:first-child tr:first-child th:last-child
{
	/*border-top-right-radius:9px;*/
}
table tbody tr:last-child td:first-child
{
	/*border-bottom-left-radius:9px;*/
}
table tbody tr:last-child td:last-child
{
	/*border-bottom-right-radius:9px;*/
}
td.bottom, th.bottom
{
	vertical-align: bottom;
}
td
{
	padding: 0 2px 0 2px;
	vertical-align: top;
	white-space: nowrap;
}
th
{
	padding: 2px;
}
tr.emptyrow td
{
	line-height:0.7em;
	height:0.7em;
}
hr.summary { 
	display: block;
	margin-top: 0.2em;
	margin-bottom: 0.2em;
	border-style: inset;
	border-width: 1px;
	color: black;
	border: 1px solid black;	
} 
hr.summarywhite { 
	display: block;
	margin-top: 0.2em;
	margin-bottom: 0.2em;
	border-style: inset;
	border-width: 1px;
	color: white;
	border: 1px solid white;	
	
} 
td.top, th.top
{
	vertical-align: top;
}
td table
{
	width: 100%;
}
td ul
{
	margin-bottom: 0;
	margin-top: 0;
}
tr.tableNotes td
{
	font-size: 8pt;
	font-style: italic;
	padding-bottom: 0.4em;
	padding-top: 0.4em;
	vertical-align: middle;
}
img
{
	border: 0;
}
table.inputTable, .inputTable td.mainInput
{
	margin: auto;
	padding: 0;
}
.notes
{
	margin-top: 0.25em;
}
.notes .table
{
	font-size: 8pt;
}
div.debug
{
	border: 2px solid red;
	color: Red;
	font-size: 12pt;
	font-weight: bold;
	margin: 5px 0 5px 0;
	padding: 5px;
	
	height: 0;
	display: none;
}
/*.box
{
	border-style: solid;
	border-width: 1px;
	padding: 5px;
}*/
span.toolTitle
{
	font-weight:bold;
	font-style:italic;
}
span.toolTitleGray
{
	font-weight:bold;
	font-style:italic;
	/*color:#BCBCBB;*/
}
span.toolTitleBlue
{
	font-weight:bold;
	font-style:italic;
	/*color:#14AAAD;*/
}
span.toolTitleYellow
{
	font-weight:bold;
	font-style:italic;
	/*color:#FDDB00;*/
}
/******************** Validations stuff ********************/
.validationSummary
{
	background: url( ../../Images/Icons/error.gif ) 0 0 no-repeat;
	margin: 0;
	padding: 0 0 0 18px;
}
.validationSummary ul
{
	color: Red;
	margin-top: .5em;
	margin-left: 16px;
	margin-bottom: .5em;
}
.validationSummary li
{
	color: Red;
}
/******************** Validations stuff ********************/
/******************** Copyright stuff ********************/
.copyright a
{
	font-size: 8pt;
	font-weight: bold;
	text-decoration: none;
}
p.copyright 
{
	font-size: 8pt;
	font-weight: bold;
	margin: 0;
	margin-top: 1em;
}
/******************** Copyright stuff ********************/
/******************** Toolbar stuff ********************/
#Logo {
	content:url("Images/Logo/Logo.png")
}
div#toolbar 
{
	width: 100%;
}
div#toolbar ul 
{
	float: right;
	margin: 0 10px -2px -2px;
}
div#toolbar ul li
{
	border-left: solid 2px white;
	
}
div#toolbar ul li:first-child
{
	border: 0; 
}
div#toolbar li 
{
	display: inline;
	list-style-type: none;
	padding: 0 2px 0 0;
}
div#toolbar li a
{
	text-decoration: none;
	text-align:center;
	text-transform: uppercase;
}
/******************** Toolbar stuff ********************/

/******************** Logon stuff ********************/
#UserPass {
	border-radius:6px;
	background-color:#f2f2f2;
	min-height:3em;
	max-height:3em;
	border-width:0;
	border-color:#BCBCBB;
	box-shadow: inset 0 0 5px #808080;
	padding: 0 0 0 5%;
}
#PasswordTitle{
	color:#fddb00;
	text-transform: uppercase;
}
/******************** Logon stuff ********************/